<!DOCTYPE html>
<html lang="es">

<head>
    <title>sellcom</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
          rel="stylesheet"/>
    <link rel="stylesheet" href="style/style_world.css">
    <link rel="stylesheet" href="style/navbar.css">
</head>

<body>
<div style="background-color: #c7cfd6">
    <div id="globe-hero"
         style="position: relative; height: 100vh; display: flex; justify-content: center; align-items: center">
        <div id="container"></div>
        <div id="currentInfo">
            <span id="year1990" class="year" >Multicloud Hibrida |</span>
            <span id="year5" class="year">End User Technology | </span>
            <span id="year1995" class="year">Nube | </span>
            <span id="year2000" class="year">Seguridad | </span>
            <span id="year1" class="year">Proceso | </span>
            <span id="year2" class="year">Monitoreo | </span>
            <span id="year3" class="year">Datos | </span>
            <span id="year4" class="year">Redes </span>
          
        </div>

        <div class="titulo-globe">
            <h1>
                <span style="--index: 1" class="letrasConEfecto">Transformación</span>
                <span style="--index: 2" class="letrasConEfecto">Sin</span>
                <span style="--index: 3" class="letrasConEfecto">Fronteras</span>
            </h1>
        </div>
        <div class="container-logo">
            <img id="logo-sellcom"
                 src="./logo-sellcom.png" alt=""/>
        </div>
    </div>
</div>
<div style="width: 100%">
    <div id="navbar" class="row" style="
          text-align: center;
          font-weight: lighter;
          height: 5vh;
          display: flex;
          align-items: center;
          justify-content: center;
          background-color: white;
        ">
        <div class="col-1" style="margin: auto">
            <a href="#globe-hero">
                <img id="miImagen" src="assets/flecha-derecha.png" alt=""/>
            </a>
        </div>
        <div class="col" style="
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            position: relative;
          ">
            <div id="progress" style="
              height: 100%;
              position: absolute;
              top: 0;
              left: 0;
              background-color: #c3cdd5;
            "></div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
            ¿
             
              ">
                    Verticales de negocio
                </div>
            </div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
              ">
                    Conócenos
                </div>
            </div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
              ">
                    Transformando el mundo
                </div>
            </div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
              ">
                    Nuestros partner
                </div>
            </div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
              ">
                    Lider en TI
                </div>
            </div>
            <div class="col" style="position: relative; height: 100%">
                <div style="
                position: absolute;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
              ">
                    Aviso de privacidad
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="exampleModalToggle" aria-hidden="true" aria-labelledby="exampleModalToggleLabel"
         tabindex="-1">
        <div class="modal-dialog modal-dialog-centered modal-verticales" style="max-width: none">
            <div class="modal-content">
                <div class="modal-header">
                    <div class="title-modal" style="text-align: center; width: 100%; ">Nuestras verticales de Negocio
                    </div>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>

                <div class="row" style="padding: 3%">
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>01/</em></span>Multicloud Hibrida
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>01/</em></span>Multicloud Hibrida
                        </p>
                        <img src="assets/verticales/HCI.jpg" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>02/</em></span>SEGURIDAD
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>02/</em></span>SEGURIDAD
                        </p>
                        <img src="assets/verticales/Seguridad.jpg" alt="Imagen 1" class="imagen">
                    </div>

                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>03/</em></span> USUARIO FINAL
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>03/</em></span> USUARIO FINAL
                        </p>
                        <img src="assets/verticales/Usuario.jpg" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>04/</em></span> DATOS
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>04/</em></span> DATOS
                        </p>
                        <img src="assets/verticales/Datos.png" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>05/</em></span> PROCESOS
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>05/</em></span> PROCESOS
                        </p>
                        <img src="assets/verticales/Procesos.jpg" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>06/</em></span> NUBE
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>06/</em></span> NUBE
                        </p>
                        <img src="assets/verticales/Nube.png" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>07/</em></span> REDES
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>07/</em></span> REDES
                        </p>
                        <img src="assets/verticales/Redes.jpg" alt="Imagen 1" class="imagen">
                    </div>
                    <div class="col-6 col-md-3 contenedor">
                        <p class="parrafo_1">
                            <span class="number"><em>08/</em></span> MONITOREO
                        </p>
                        <p class="parrafo">
                            <span class="number"><em>08/</em></span> MONITOREO
                        </p>
                        <img src="assets/verticales/Monitoreo.jpg" alt="Imagen 1" class="imagen">
                    </div>
                </div>

            </div>
        </div>
    </div>


    <!-- carrucel desktop-->
    <div id="carrucel-desktop" style="background-color: #e3e3e4; width: 100%; height: 150%; ">
        <div class="row">
            <div class="col-12" style="padding: 2% 1%">
                <div class="row" style="padding: 1% 0%; color: #3a3a3a">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw">
                        <em>01/</em>
                    </div>
                    <div class="col-8" style="font-size: 2.3vw">
                        Verticales de Negocio
                    </div>
                    <div class="col-2 btn-view-all" style="
                display: flex;
                align-items: center;
                font-size: 1vw;
                color: #9377ab;
                cursor: pointer;
              " data-bs-target="#exampleModalToggle" data-bs-toggle="modal">
                        <div style="
                  width: 20px;
                  height: 20px;
                  border: solid 1px #cac4cf;
                  border-radius: 50%;
                  margin-right: 5px;
                "></div>

                        <div>VER TODO</div>
                    </div>
                </div>
                <div class="row" style="color: #3a3a3a; margin-bottom: 2%">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw"></div>
                    <div class="col-8" style="font-size: 1.8vw;">
                        <em>Descubre el potencial de tu empresa con nuestras
                            estrategias.</em>
                    </div>
                    <div class="col-2" style="display: flex; align-items: center; font-size: 1vw"></div>
                </div>

                <div id="carouselExample" class="carousel slide">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 5% 2% 15%; ">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                            <img src="assets/verticales/HCI.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/HCI.jpg"
                                                 style="width: 110%; position: absolute; right: -5%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                Multicloud Hibrida
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Transformamos la infraestructura de TI para que sea
                                                definida por software que virtualiza todos los
                                                elementos de los sistemas convencionales definidos por
                                                hardware.
                                            </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 15% 2% 5%;">
                                    <div class="row" style="background-color: #f3f2f3">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                           <img src="assets/verticales/Usuario.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Usuario.jpg"
                                                 style="width: 110%; position: absolute; right: -5%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                               End User Technology
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Nos aseguramos de que los usuarios, con distintos
                                                dispositivos, puedan acceder a sus aplicaciones y
                                                datos desde cualquier lugar y en cualquier momento.
                                            </p>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 5% 2% 15%; ">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Nube.png"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Nube.png"
                                                 style="width: 110%; position: absolute; left: -4%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                NUBE
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Conoce como libramos a nuestros clientes de la
                                                complejidad y el costo de la TI tradicional mediante
                                                el poder de la nube híbrida o total.
                                            </p>
                                            
                                        </div>
                                    </div>
                                </div>

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 15% 2% 5%;">
                                    <div class="row" style="background-color: #f3f2f3">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Seguridad.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Seguridad.jpg"
                                                 style="width: 110%; position: absolute; left: -4%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                SEGURIDAD
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Habilitamos y apoyamos en cada momento critico sobre
                                                las amenazas cibernéticas, antes y durante los
                                                eventos.
                                            </p>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="carousel-item">
                            <div class="row">

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 5% 2% 15%; ">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                            <img src="assets/verticales/Procesos.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Procesos.jpg"
                                                 style="width: 110%; position: absolute; right: -5%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                PROCESOS
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Desarrollamos Flujos de Trabajo Digitales, conectamos
                                                personas, funciones y sistemas en todas las áreas de
                                                negocio.
                                            </p>
                                        </div>
                                    </div>

                                </div>

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 15% 2% 5%;">
                                    <div class="row" style="background-color: #f3f2f3">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Monitoreo.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Monitoreo.jpg"
                                                 style="width: 110%; position: absolute; left: -4%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                MONITOREO
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Llevamos a cabo acciones proactivas y preventivas, así
                                                como análisis predictivos de datos que aseguren la
                                                disponibilidad de los procesos de negocio.
                                            </p>
                                         
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 5% 2% 15%; ">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Datos.png"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Datos.png"
                                                 style="width: 110%; position: absolute; left: -4%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                DATOS
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Podemos conectar a los creadores y consumidores de
                                                datos sin dificultades para analizar datos de manera
                                                rápida y aprovechar todo el valor que ofrecen.
                                            </p>
                                            
                                        </div>
                                    </div>
                                </div>

                                <div class="col-6" style="font-size: 1.5vw; padding: 2% 15% 2% 5%;">
                                    <div class="row" style="background-color: #f3f2f3">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                           <img src="assets/verticales/Redes.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <img src="assets/verticales/Redes.jpg"
                                                 style="width: 110%; position: absolute; right: -5%"/>
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 2vw; font-weight: 400" class="title">
                                                REDES
                                            </p>
                                            <p style="font-size: 0.8vw;   height: 10vh;     color: #9da5aa;">
                                                Creamos nuevas formas de interactuar con los usuarios
                                                aprovechando las redes tecnológicas, monitoreo e
                                                interpretación de datos.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample"
                            data-bs-slide="prev">
                        <span class="carousel-control-prev-icon btn-prev" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExample"
                            data-bs-slide="next">
                        <span class="carousel-control-next-icon btn-next" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>

    <!-- carrucel mobile-->
    <div id="carrucel-mobile" style="background-color: #e3e3e4; width: 100%; height: 100%;">
        <div class="row">
            <div class="col-12" style="padding: 15% 1%">
                <div class="row" style="padding: 1% 0%; color: #3a3a3a">
                    <div class="col-2" style="text-align: end; font-size: 3vw">
                        <em>01/</em>
                    </div>
                    <div class="col-7" style="font-size: 3.5vw">
                        Verticales de Negocio
                    </div>
                    <div class="col-3 btn-view-all" style="
                display: flex;
                align-items: center;
                font-size: 2vw;
                color: #9377ab;
                cursor: pointer;
              " data-bs-target="#exampleModalToggle" data-bs-toggle="modal">
                        <div style="
                  width: 10px;
                  height: 10px;
                  border: solid 1px #cac4cf;
                  border-radius: 50%;
                  margin-right: 5px;
                "></div>

                        <div>VER TODO</div>
                    </div>
                </div>
                <div class="row" style="color: #3a3a3a;">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw"></div>
                    <div class="col-8" style="font-size: 1.8vw;">
                        <em>Descubre el potencial de tu empresa con nuestras
                            estrategias.</em>
                    </div>
                    <div class="col-2" style="display: flex; align-items: center; font-size: 1vw"></div>
                </div>

                <div id="carouselExampleMobile" class="carousel slide">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                            <img src="assets/verticales/HCI.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                Multicloud Hibrida
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Transformamos la infraestructura de TI para que sea
                                                definida por software que virtualiza todos los
                                                elementos de los sistemas convencionales definidos por
                                                hardware.
                                            </p>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Usuario.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                               End User Technology
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Nos aseguramos de que los usuarios, con distintos
                                                dispositivos, puedan acceder a sus aplicaciones y
                                                datos desde cualquier lugar y en cualquier momento.
                                            </p>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"><img src="assets/verticales/Nube.png"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                NUBE
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Conoce como libramos a nuestros clientes de la
                                                complejidad y el costo de la TI tradicional mediante
                                                el poder de la nube híbrida o total.
                                            </p>
                                           
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Seguridad.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                SEGURIDAD
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Habilitamos y apoyamos en cada momento critico sobre
                                                las amenazas cibernéticas, antes y durante los
                                                eventos.
                                            </p>
                                           
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                            <img src="assets/verticales/Procesos.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                PROCESOS
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Desarrollamos Flujos de Trabajo Digitales, conectamos
                                                personas, funciones y sistemas en todas las áreas de
                                                negocio.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"><img src="assets/verticales/Monitoreo.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                MONITOREO
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Llevamos a cabo acciones proactivas y preventivas, así
                                                como análisis predictivos de datos que aseguren la
                                                disponibilidad de los procesos de negocio.
                                            </p>
                                           
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative"> <img src="assets/verticales/Datos.png"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                DATOS
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Podemos conectar a los creadores y consumidores de
                                                datos sin dificultades para analizar datos de manera
                                                rápida y aprovechar todo el valor que ofrecen.
                                            </p>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12" style="font-size: 1.5vw; padding: 20%">
                                    <div class="row" style="background-color: #f3f2f3;">
                                        <div class="col-12" style="font-size: 1.5vw; height: 5vh"></div>
                                        <div class="col-12" style="font-size: 1.5vw; position: relative">
                                          <img src="assets/verticales/Redes.jpg"
                                                 style="width: 100%; margin-bottom: 10%"/>
                                            <!--          <img
                                                          src="assets/verticales/HCI.jpg"
                                                          style="width: 105%; position: absolute; right: -2%"
                                                  />-->
                                        </div>
                                        <div class="col-12" style="text-align: center;  color: #BFC9D1; margin-top: 5%">
                                            <p style="font-size: 5vw; font-weight: 400" class="title">
                                                REDES
                                            </p>
                                            <p style="font-size: 2.5vw;   height: 10vh;     color: #9da5aa;">
                                                Creamos nuevas formas de interactuar con los usuarios
                                                aprovechando las redes tecnológicas, monitoreo e
                                                interpretación de datos.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleMobile"
                            data-bs-slide="prev">
                        <span class="carousel-control-prev-icon btn-prev" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleMobile"
                            data-bs-slide="next">
                        <span class="carousel-control-next-icon btn-next" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
<br><br><br>
    <!--    conocenos desktop  -->
    <div id="conocenos-desktop">
        <div class="row" style="
        background-color: white;
          height: 100vh;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
        ">
            <div>
                <div class="row" style="padding: 5% 0%; color: #3a3a3a">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw">
                        <em>02/</em>
                    </div>
                    <div class="col-8" style="font-size: 2.3vw">Conócenos</div>
                </div>

                <div class="row" style="padding: 1% 16%">
                    <div class="col-3" style="font-size: 1.5vw;">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 25% 1%">
                                <img class="conocenos_1" src="sell1.png" alt="" style="width: 65%" />
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-7 title-conocenos" style="font-size: 1.5vw">Sobre Sellcom</div>
                            <div class="col-5">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-3" style="font-size: 1.5vw;">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 25% 1%">
                                <img class="conocenos_1" src="med1.png" alt="" style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-7 title-conocenos" style="font-size: 1.5vw">Premios</div>
                            <div class="col-5">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>
<div class="col-3" style="font-size: 1.5vw;">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 25% 1%">
                                <img class="conocenos_1" src="ser1.png" alt="" style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-7 title-conocenos" style="font-size: 1.5vw">Servicios</div>
                            <div class="col-5">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>
                    <div class="col-3" style="font-size: 1.5vw;">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 25% 1%">
                                <img class="conocenos_1" src="pho1.png" alt=""
                                     style="width: 65%"
                                />
                            </div>

                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-7 title-conocenos" style="font-size: 1.5vw">Contáctanos</div>
                            <div class="col-5">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>
 

                </div>
            </div>
        </div>
    </div>


    <!--    conocenos mobile  -->
    <div id="conocenos-mobile">

        <div class="row" style="
          background-color: white;
          position: relative;
        ">
            <div>
                <div class="row" style="padding: 6% 0% 6%; color: #3a3a3a">
                    <div class="col-2" style="text-align: end; font-size: 3vw">
                        <em>02/</em>
                    </div>
                    <div class="col-8" style="font-size: 3.5vw">Conócenos</div>
                </div>

                <div class="row" style="padding: 1% 16%">
                    <div class="col-12" style="font-size: 1.5vw; margin-bottom: 10%">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 18% ">
                                <img class="conocenos_1" src="sell1.png" alt="" style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-5 title-conocenos" style="font-size: 3vw">Sobre Sellcom</div>
                            <div class="col-7" style="display: flex; justify-content: center; align-items: center">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12" style="font-size: 1.5vw; margin-bottom: 10%">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 18% ">
                                <img class="conocenos_1" src="med1.png" alt="" style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-3 title-conocenos" style="font-size: 3vw">Premios</div>
                            <div class="col-9" style="display: flex; justify-content: center; align-items: center">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>
                    <div class="col-12" style="font-size: 1.5vw; margin-bottom: 10%">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 18% ">
                                <img class="conocenos_1" src="ser1.png" alt="" style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-3 title-conocenos" style="font-size: 3vw">Premios</div>
                            <div class="col-9" style="display: flex; justify-content: center; align-items: center">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12" style="font-size: 1.5vw; margin-bottom: 10%">
                        <div style="padding: 2%; background-color: #e3e3e4">
                            <div style="height: 100%; background-color: white; text-align: center; padding: 18% ">
                                <img class="conocenos_1" src="pho1.png" alt=""
                                     style="width: 65%"/>
                            </div>
                        </div>
                        <div class="row" style="margin-top: 5%">
                            <div class="col-5 title-conocenos" style="font-size: 3vw">Contáctanos</div>
                            <div class="col-6" style="display: flex; justify-content: center; align-items: center">
                                <img src="lineaconocenos.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>
    </div>

    <div style="width: 100%; height: 100vh">
        <iframe src="particles/index.html" style="width: 100%; height: 100%"
                frameborder="0"></iframe>
    </div>

    <!--    phartners desktop-->
    <div id="partners-desktop" style="background-color: gainsboro; width: 100%;">
        <div class="row" style=" height: 120vh">
            <div class="col-12" style="padding: 2% 1%">
                <div class="row" style="padding: 1% 0%">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw; color: black;" >
                        <em>03/</em>
                    </div>
                    <div class="col-8" style="font-size: 2.3vw; color: black;">
                        Son una parte importante de nuestro éxito.
                    </div>
                    <div class="col-2"></div>
                </div>
                <div class="row">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw"></div>
                    <div class="col-8" style="font-size: 1.3vw;color: black;">
                        <em>Contribuyendo con sus servicios a generar alianzas
                            estratégicas que nos permiten ofrecer mejores soluciones.
                        </em>
                    </div>
                    <div class="col-2" style="display: flex; align-items: center; font-size: 1vw"></div>
                </div>

                <div class="row" style="padding: 3% 20%">
                    <div class="col-12">
                        <div class="row">
                            <div id="aruba" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_1" src="assets/partners/color/Aruba%20BCO.png" style="width: 100%"/>
                                <img id="image_2" src="assets/partners/Aruba.png" style="width: 100%"/>
                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="assac">
                                <img id="image_3" src="assets/partners/color/Assac.png" style="width: 100%"/>
                                <img id="image_4" src="assets/partners/Assac.png" style="width: 100%"/>
                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="automotion">
                                <img id="image_5" src="assets/partners/color/automation-anywhere.png"
                                     style="width: 100%"/>
                                <img id="image_6" src="assets/partners/automation-anywhere.png" style="width: 100%"/>
                            </div>
                            <div id="aws" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_7" src="assets/partners/color/AWS%20BCO.png" style="width: 100%"/>
                                <img id="image_8" src="assets/partners/aws.png" style="width: 100%"/>
                            </div>
                            <div id="azure" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_9" src="assets/partners/color/Azure%20BCO.png" style="width: 100%"/>
                                <img id="image_10" src="assets/partners/azure.png" style="width: 100%"/>
                            </div>
                            <div id="blanco" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_11" src="assets/partners/color/Blancco.png" style="width: 100%"/>
                                <img id="image_12" src="assets/partners/Blancco.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">


                            <div id="hitachi" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_13" src="assets/partners/color/Hitachi-05.png" style="width: 100%"/>
                                <img id="image_14" src="assets/partners/Hitachi-05.png" style="width: 100%"/>
                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="intel">
                                <img id="image_15" src="assets/partners/color/Intel.png" style="width: 100%"/>
                                <img id="image_16" src="assets/partners/Intel.png" style="width: 100%"/>
                            </div>
                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="jamf">
                                <img id="image_17" src="assets/partners/color/jamf.png" style="width: 100%"/>
                                <img id="image_18" src="assets/partners/jamf.png" style="width: 100%"/>
                            </div>
                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="qlink">
                                <img id="image_19" src="assets/partners/color/logo-qlik_bn.png" style="width: 100%"/>
                                <img id="image_20" src="assets/partners/logo-qlik_bn.png" style="width: 100%"/>
                            </div>
                            <div id="net" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_21" src="assets/partners/color/NetApp_BCO.png" style="width: 100%"/>
                                <img id="image_22" src="assets/partners/NetApp_BCO.png" style="width: 100%"/>
                            </div>

                            <div id="nut" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_23" src="assets/partners/color/nutanix.png" style="width: 100%"/>
                                <img id="image_24" src="assets/partners/nutanix.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">


                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="power">
                                <img id="image_25" src="assets/partners/color/Power_bi_BCO.png" style="width: 70%"/>
                                <img id="image_26" src="assets/partners/Power_bi_BCO.png" style="width: 70%"/>
                            </div>
                            <div id="red" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_27" src="assets/partners/color/Red%20Hat.png" style="width: 100%"/>
                                <img id="image_28" src="assets/partners/Red Hat.png" style="width: 100%"/>
                            </div>
                            <div class="col" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="service">
                                <img id="image_29" src="assets/partners/color/ServiceNow.png" style="width: 100%"/>
                                <img id="image_30" src="assets/partners/ServiceNow.png" style="width: 100%"/>
                            </div>
                            <div id="cye" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_31" src="assets/partners/Logos%20faltantes/Cye_color.png"
                                     style="width: 100%"/>
                                <img id="image_32" src="assets/partners/Logos%20faltantes/Cye_gris.png"
                                     style="width: 100%"/>
                            </div>

                            <div id="hp" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_33" src="assets/partners/Logos%20faltantes/hp_inc_color.png"
                                     style="width: 100%"/>
                                <img id="image_34" src="assets/partners/Logos%20faltantes/hp_inc_gri.png"
                                     style="width: 100%"/>
                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="hpe">
                                <img id="image_35" src="assets/partners/Logos%20faltantes/HPE_color.png"
                                     style="width: 70%"/>
                                <img id="image_36" src="assets/partners/Logos%20faltantes/HPE_gris.png"
                                     style="width: 70%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">

                            <div id="micro" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_37" src="assets/partners/Logos%20faltantes/Micro_Focus_color.png"
                                     style="width: 100%"/>
                                <img id="image_38" src="assets/partners/Logos%20faltantes/Micro_Focus_gris.png"
                                     style="width: 100%"/>
                            </div>
                            <div class="col" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="vm">
                                <img id="image_39" src="assets/partners/Logos%20faltantes/Vmware_color.png"
                                     style="width: 100%"/>
                                <img id="image_40" src="assets/partners/Logos%20faltantes/Vmware_gris.png"
                                     style="width: 100%"/>
                            </div>
                            <div id="ivanti" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_41" src="assets/partners/color/Ivanti.png" style="width: 100%"/>
                                <img id="image_42" src="assets/partners/Ivanti%20(1).png" style="width: 100%"/>
                            </div>

                            <div id="veem" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_43" src="assets/partners/color/Veeam-Logo_BCO.png" style="width: 100%"/>
                                <img id="image_44" src="assets/partners/Veeam-Logo_BCO.png" style="width: 100%"/>
                            </div>


                            <div class="col" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="ssl">
                                <img id="image_49" src="assets/partners/sslcolor.png" style="width: 100%"/>
                                <img id="image_50" src="assets/partners/sslgris.png" style="width: 100%"/>
                            </div>
                            <div id="naudi" class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_47" src="assets/partners/naudicolor.png" style="width: 100%"/>
                                <img id="image_48" src="assets/partners/naudigris.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>


                    <div class="col-12">
                        <div class="row">


                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">

                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">

                            </div>

                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="dell">
                                <img id="image_45" src="assets/partners/color/Dell-05.png" style="width: 90%"/>
                                <img id="image_46" src="assets/partners/Dell-05.png" style="width: 90%"/>
                            </div>
                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img src="assets/partners/color/Apple_Authorized_Reseller.png" style="width: 100%"/>

                            </div>
                            <div class="col" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">

                            </div>
                            <div class="col" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;">

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <!--    phartners mobile-->
    <div id="partners-mobile" style="background-color: gainsboro; width: 100%; height: 120vh">
        <div class="row" style=" height: 100vh">
            <div class="col-12" style="padding: 20% 1%">
                <div class="row" style="padding: 5% 0%; margin-bottom: 2%">
                    <div class="col-2" style="text-align: end; font-size: 3vw">
                        <em>03/</em>
                    </div>
                    <div class="col-8" style="font-size: 3.5vw">
                        Son una parte importante de nuestro éxito.
                    </div>
                    <div class="col-2"></div>
                </div>
                <div class="row" style="margin-bottom: 10%">
                    <div class="col-2" style="text-align: end; font-size: 1.5vw"></div>
                    <div class="col-8" style="font-size: 2.5vw">
                        <em>Contribuyendo con sus servicios a generar alianzas
                            estratégicas que nos permiten ofrecer mejores soluciones.
                        </em>
                    </div>
                    <div class="col-2" style="display: flex; align-items: center; font-size: 1vw"></div>
                </div>

                <div class="row" style="padding: 3% 20%">
                    <div class="col-12">
                        <div class="row">
                            <div id="aruba" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_1" src="assets/partners/color/Aruba%20BCO.png" style="width: 100%"/>
                                <img id="image_2" src="assets/partners/Aruba.png" style="width: 100%"/>
                            </div>

                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="assac">
                                <img id="image_3" src="assets/partners/color/Assac.png" style="width: 100%"/>
                                <img id="image_4" src="assets/partners/Assac.png" style="width: 100%"/>
                            </div>

                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="automotion">
                                <img id="image_5" src="assets/partners/color/automation-anywhere.png"
                                     style="width: 100%"/>
                                <img id="image_6" src="assets/partners/automation-anywhere.png" style="width: 100%"/>
                            </div>
                            <div id="aws" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_7" src="assets/partners/color/AWS%20BCO.png" style="width: 100%"/>
                                <img id="image_8" src="assets/partners/aws.png" style="width: 100%"/>
                            </div>
                            <div id="azure" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_9" src="assets/partners/color/Azure%20BCO.png" style="width: 100%"/>
                                <img id="image_10" src="assets/partners/azure.png" style="width: 100%"/>
                            </div>
                            <div id="blanco" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_11" src="assets/partners/color/Blancco.png" style="width: 100%"/>
                                <img id="image_12" src="assets/partners/Blancco.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">


                            <div id="hitachi" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_13" src="assets/partners/color/Hitachi-05.png" style="width: 100%"/>
                                <img id="image_14" src="assets/partners/Hitachi-05.png" style="width: 100%"/>
                            </div>

                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="intel">
                                <img id="image_15" src="assets/partners/color/Intel.png" style="width: 100%"/>
                                <img id="image_16" src="assets/partners/Intel.png" style="width: 100%"/>
                            </div>
                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="jamf">
                                <img id="image_17" src="assets/partners/color/jamf.png" style="width: 100%"/>
                                <img id="image_18" src="assets/partners/jamf.png" style="width: 100%"/>
                            </div>
                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="qlink">
                                <img id="image_19" src="assets/partners/color/logo-qlik_bn.png" style="width: 100%"/>
                                <img id="image_20" src="assets/partners/logo-qlik_bn.png" style="width: 100%"/>
                            </div>
                            <div id="net" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_21" src="assets/partners/color/NetApp_BCO.png" style="width: 100%"/>
                                <img id="image_22" src="assets/partners/NetApp_BCO.png" style="width: 100%"/>
                            </div>

                            <div id="nut" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_23" src="assets/partners/color/nutanix.png" style="width: 100%"/>
                                <img id="image_24" src="assets/partners/nutanix.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">


                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="power">
                                <img id="image_25" src="assets/partners/color/Power_bi_BCO.png" style="width: 60%"/>
                                <img id="image_26" src="assets/partners/Power_bi_BCO.png" style="width: 60%"/>
                            </div>
                            <div id="red" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_27" src="assets/partners/color/Red%20Hat.png" style="width: 100%"/>
                                <img id="image_28" src="assets/partners/Red Hat.png" style="width: 100%"/>
                            </div>
                            <div class="col-4" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="service">
                                <img id="image_29" src="assets/partners/color/ServiceNow.png" style="width: 100%"/>
                                <img id="image_30" src="assets/partners/ServiceNow.png" style="width: 100%"/>
                            </div>
                            <div id="cye" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_31" src="assets/partners/Logos%20faltantes/Cye_color.png"
                                     style="width: 100%"/>
                                <img id="image_32" src="assets/partners/Logos%20faltantes/Cye_gris.png"
                                     style="width: 100%"/>
                            </div>

                            <div id="hp" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_33" src="assets/partners/Logos%20faltantes/hp_inc_color.png"
                                     style="width: 100%"/>
                                <img id="image_34" src="assets/partners/Logos%20faltantes/hp_inc_gri.png"
                                     style="width: 100%"/>
                            </div>

                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="hpe">
                                <img id="image_35" src="assets/partners/Logos%20faltantes/HPE_color.png"
                                     style="width: 70%"/>
                                <img id="image_36" src="assets/partners/Logos%20faltantes/HPE_gris.png"
                                     style="width: 70%"/>
                            </div>
                        </div>
                    </div>

                    <div class="col-12">
                        <div class="row">

                            <div id="micro" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_37" src="assets/partners/Logos%20faltantes/Micro_Focus_color.png"
                                     style="width: 100%"/>
                                <img id="image_38" src="assets/partners/Logos%20faltantes/Micro_Focus_gris.png"
                                     style="width: 100%"/>
                            </div>
                            <div class="col" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="vm">
                                <img id="image_39" src="assets/partners/Logos%20faltantes/Vmware_color.png"
                                     style="width: 100%"/>
                                <img id="image_40" src="assets/partners/Logos%20faltantes/Vmware_gris.png"
                                     style="width: 100%"/>
                            </div>
                            <div id="ivanti" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_41" src="assets/partners/color/Ivanti.png" style="width: 100%"/>
                                <img id="image_42" src="assets/partners/Ivanti%20(1).png" style="width: 100%"/>
                            </div>

                            <div id="veem" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_43" src="assets/partners/color/Veeam-Logo_BCO.png" style="width: 100%"/>
                                <img id="image_44" src="assets/partners/Veeam-Logo_BCO.png" style="width: 100%"/>
                            </div>


                            <div class="col-4" style="padding: 3%;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;" id="ssl">
                                <img id="image_49" src="assets/partners/sslcolor.png" style="width: 100%"/>
                                <img id="image_50" src="assets/partners/sslgris.png" style="width: 100%"/>
                            </div>
                            <div id="naudi" class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img id="image_47" src="assets/partners/naudicolor.png" style="width: 100%"/>
                                <img id="image_48" src="assets/partners/naudigris.png" style="width: 100%"/>
                            </div>
                        </div>
                    </div>


                    <div class="col-12">
                        <div class="row">


                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    " id="dell">
                                <img id="image_45" src="assets/partners/color/Dell-05.png" style="width: 90%"/>
                                <img id="image_46" src="assets/partners/Dell-05.png" style="width: 90%"/>
                            </div>
                            <div class="col-4" style="
                      padding: 3%;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                    ">
                                <img src="assets/partners/color/Apple_Authorized_Reseller.png" style="width: 100%"/>

                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>


    <div class="container-img"
    >
        <div class="image-container_zoom image1">
            <video src="video.mp4 " autoplay muted loop></video>
        </div>
        <div style="
              text-align: center;
              position: absolute;
              width: 100%;
              top: 40%;
              z-index: 1;
              color: white;
              display: flex;
              justify-content: center;
            ">
            <div style="width: auto">
                <div style="text-align: end">
                    <h1><span class="letrasConEfectoVideo">Transformando el mundo</span></h1>
                </div>
                <div style="display: flex; justify-content: end; align-content: start; margin-top: -5%">
                    <div>
                        <h1><span class="letrasConEfectoVideo-sub">Sellcom Solutions</span>
                        </h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="image-container image2"></div>
    </div>

    <!--footer desktop-->
    <div id="footer-desktop" class="row" style="color: white;background-color: #343232;position: relative;">
        <div class="col-12">
            <div class="row">
                <div class="col-4" style="
                  display: flex;
                  justify-content: start;
                  align-items: center;
                  padding: 3%;
                ">
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/Logo-Sellcom-Blanco.png"
                         style="width: 10%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/certificaci%C3%B3n.png"
                         style="width: 10%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/ISO_27001.png"
                         style="width: 10%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/Intel.png"
                         style="width: 10%; margin-right: 10px"/>
                </div>
                <div class="col-4" style="display: flex; align-items: center; justify-content: center">
                    <div class="col-12" style=" text-align: center; font-size: 1vw">
                        <p>Contáctanos Tel. 01 55 5293 8400</p>
                        <p>Aviso de Privacidad | Ayúdanos a mejorar</p>
                    </div>
                </div>
                <div class="col-4" style="display: flex; justify-content: end; align-items: center; padding: 3%;">
                    <div style="margin-right: 5%">
                        <img src="assets/redes/twitter.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="./youtube.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="assets/redes/link.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="assets/redes/Instagram.png" style="width: 100%"/>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--footer mobile-->
    <div id="footer-mobile" class="row" style="color: white;background-color: #343232;position: relative;">
        <div class="col-12">
            <div class="row">
                <div class="col-4" style="
                  display: flex;
                  justify-content: start;
                  align-items: center;
                  padding: 5%;
                ">
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/Logo-Sellcom-Blanco.png"
                         style="width: 20%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/certificaci%C3%B3n.png"
                         style="width: 20%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/ISO_27001.png"
                         style="width: 20%; margin-right: 10px"/>
                    <img src="https://sellcom-solutions.com.mx/PaginaSellcom/Assets/Images/Home/Footer/Intel.png"
                         style="width: 20%; margin-right: 10px"/>
                </div>
                <div class="col-4" style="display: flex; align-items: center; justify-content: center;   padding: 1%;">
                    <div class="col-12" style=" text-align: center; font-size: 1.7vw">
                        <p>Contáctanos Tel. 01 55 5293 8400</p>
                        <p>Aviso de Privacidad</p>
                        <p>Ayúdanos a mejorar</p>
                    </div>
                </div>
                <div class="col-4" style="display: flex; justify-content: end; align-items: center; padding: 3%;">
                    <div style="margin-right: 5%">
                        <img src="assets/redes/twitter.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="./youtube.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="assets/redes/link.png" style="width: 100%"/>
                    </div>
                    <div style="margin-right: 5%">
                        <img src="assets/redes/Instagram.png" style="width: 100%"/>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>

<script type="text/javascript" src="third-party/Detector.js"></script>
<script type="text/javascript" src="third-party/three.min.js"></script>
<script type="text/javascript" src="third-party/Tween.js"></script>
<script type="text/javascript" src="globe.js"></script>
<script src="./script.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</body>

</html>